Subject: .ebd support

From: subas <[email-masked]>
Date: Fri, 3 Mar 2000 14:04:32 +0800

Hi IBISians,

Which SI tools support .ebd (IBIS Version 3.2)format to simulate board-level
components such as DIMM/SIMM boards?

Side question (you will get a bonus mark):

Is there any higher frequency limit on the suitability of IBIS models? The
L, C and R values (for each pin and for the inter-pin matrix in the package
model) change due to frequency (due to the change in relative permeability,
relative permittivity and skin effects respectively). Is it possible to
simply interpolate the values to your operating freqency? What are the other
effects that can degrade IBIS' usability?

With best regards,
Subas Bastola